

/*** 
=============================================
    Fact Counter Area style
=============================================
***/
.fact-counter-area {
    position: relative;
    display: block;
    padding: 0px 0 80px;
    background: #f3f3f4;
    z-index: 1;
}
.fact-counter_box{
    position: relative;
    display: block;
}
.fact-counter_box ul{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


.single-fact-counter {
    position: relative;
    display: block;
    float: left;
    max-width: 25%;
    width: 100%;
    padding-top: 15px;
    padding-left: 30px;
    padding-bottom: 18px;
    margin-bottom: 40px;
    z-index: 1;
}
.single-fact-counter .border-box {
    position: absolute;
    top: 0;
    left: 0px;
    bottom: 0;
    width: 70px;
    background: transparent;
    border: 2px solid #dddddf;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}
.single-fact-counter:hover .border-box{
    border-color: var(--thm-base);
}
.single-fact-counter .outer-box{
    position: relative;
    display: block;
}

.single-fact-counter .count-box{
    position: relative;
    color: var(--thm-black);
    font-size: 48px;
    line-height: 48px;
    font-weight: 700;
    margin: 0 0 15px;
    font-family: var(--thm-oswald-font);
}
.single-fact-counter .title{
    position: relative;
    display: inline-block;
    background: var(--thm-base);
    padding: 2px 10px 2px;
}
.single-fact-counter .title h6{
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    text-transform: uppercase;
}



















/*
     FILE ARCHIVED ON 17:48:16 Jul 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:42:14 Jun 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.058
  captures_list: 0.504
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.044
  esindex: 0.01
  cdx.remote: 19.293
  LoadShardBlock: 103.992 (3)
  PetaboxLoader3.datanode: 123.815 (5)
  load_resource: 153.111
  PetaboxLoader3.resolve: 95.687
  loaddict: 44.178
*/